List Company Users

Returns a list of users associated with a Company account. Equivalent Storefront GraphQL API Query: `users`. For more information, see the [GraphQL Playground](https://api-b2b.bigcommerce.com/graphql/playground).

Authentication

AuthorizationBearer
### Authentication header | Header | Argument | Description | |:-------|:---------|:------------| |`Authorization`|`Bearer {{B2B_JWT_TOKEN}}`| You can obtain this token using the steps described in the [REST Storefront API](/developer/docs/b2b-edition/getting-started/authentication#rest-storefront-api) section[...]

Path parameters

companyIdstringRequired

Query parameters

role[]enumOptional

The ID of the role assigned to the Company user account as defined at Specifying User Role.

Allowed values:
limitstringOptionalDefaults to 10
The total number of items per page of the response.
offsetstringOptional
The number of items to skip before the current page of the response.
qstringOptional
The search string for the request.
minLastModifiedTimestringOptional
The earliest [Unix timestamp](https://www.unixtimestamp.com/) for when the Company account was modified that can be returned.
maxLastModifiedTimestringOptional
The latest [Unix timestamp](https://www.unixtimestamp.com/) for when the Company account was modified that can be returned.
minLastCreatedTimestringOptional
The earliest [Unix timestamp](https://www.unixtimestamp.com/) for when the Company account was created that can be returned.
maxLastCreatedTimestringOptional
The earliest [Unix timestamp](https://www.unixtimestamp.com/) for when the Company account was created that can be returned.

Response

OK
codedoubleDefaults to 200
dataobject
messagestringDefaults to SUCCESS